*{margin:0; padding:0; border:0}
body {padding: 0; margin: 0; background:#0060cd url(../images/bgr.gif) repeat-y top center; font: 11px Verdana, Arial; color: #ffffff; text-align: left;}
/*body {padding: 0; margin: 0; background:#212121 url(http://www.pkcoolgames.com/templates/gamemini/images/bg.jpg) fixed no-repeat top center; font: 11px Verdana, Arial; color: #969696; text-align: left;}*/
td, tr {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #B6B6B6; text-align: left;}
#container_in{border: 2px solid #0060cd; background-color:#0060cd;  text-align: left;}
#container{width: 1004px;  margin: 0 auto 0 auto; text-align: left;}
#title{padding: 0; margin:0; float:left; width: 1004px;}
#logo {border-style: none; float:left;}

.searchbox {float:right;}

#loading_txt, #loading_txt a {
 font: 12px arial;
 color: #ffffff;
 text-decoration: underline;
 font-weight:bold;
}

#left{vertical-align:top;}
#right{vertical-align:top;}
.middle{vertical-align:top;}

.input{border-right: 1px solid #173348; border-bottom: 1px solid #173348; border-top: 1px thin #204764; border-left: 1px thin #204764; margin: 1px 2px; font-size: 12px;}
.button{background: url(../images/btnbg.gif) repeat-x; border: 1px solid #D38008; height:18px; margin-bottom:1px; margin-left:2px; margin-right:2px; margin-top:2px; padding-bottom:3px; font:bold 11px arial; color:#A54A04;}

.links{padding: 6px; margin: 0 0 6px 0;}
.leftmenu{background: #DDF1FF; border: 1px solid #2C2827; margin-top:3px; padding:3px;}
.leftmenu a{padding: 1px 0 1px 0px;}
.leftmenu a:hover{color: #DDF0FD; text-decoration: underline;}


#footer{background: #ffd800; padding:0; padding-top: 5px; float:left; width:1004px; height:230px; margin-top:20px; color: #969696;}
#footer p {  font: 11px tahoma; color: #924500; text-align:center; line-height: 18px;}
#footerlinks a {  font: 11px tahoma; color: #924500; text-align:center; line-height: 18px;}
#footer a:active { color: #924500; }
#footer a:hover { color: #924500; text-decoration: none; }
#footer span{float:right;}
#footer span a{text-transform: none;}
.game_area{ background-color: black;  background-position:0 0;  width: 790px; background:none;}
/* ==========================================================================================================*/
a {color: #7d4100; text-decoration: none}
a:hover {text-decoration: underline;}
img{border:0; vertical-align: top;}
#header{width:1004px; background:url(../images/header.gif) no-repeat top center;height:102px; position:relative; text-align:right;}
.side_wrap{border: 1px solid #2C2827; padding: 3px; margin: 5px 0 6px 0; text-align:center; background: #DDF1FF url(../images/boxbg.gif) repeat-x top;}
.box_wrap{border: 1px solid #0090ff; padding: 6px; margin: 0 0 6px 0; text-align:center; background: #daf5ff url(../images/boxbg.gif) repeat-x top; float:left; }
.box_wrap p{text-align:justify; color:#666666;}
.box_wrap p a{color:#999999;}
.box_header{background: url(../images/header_2.gif) repeat-x top; font:bold 14px arial; text-align:left; height:24px; color:#5f1b00; padding: 3px 0 0px 10px; margin: 0 0 0px 0;}
.thumb_wrapper{width:155px; height:110px;  float:left; text-align:left; padding:0px 5px 5px 0;}
.game_thumb{width:141px; padding:5px 5px 8px 5px; font-weight:normal; float:left; color:#000000; text-align:left;}

#playsuiji .thumb_wrapper{ height:121px;}
.game_thumb a{ color:#C70000; font-family:Arial, Helvetica, sans-serif; font-size:12px ; text-align:left; text-decoration:underline;}
.thumb_wrapper_big{width:180px; height:151px; float:left; text-align:center; padding:3px; padding-left:0;}
.game_thumb_big{background:#312D2B; width:170px; font-weight:normal; float:left; padding:5px;}
#ctgmenu{padding:0; margin:0; background: url(../images/ctgmenu_bg.gif) repeat-x top; font:bold 8px Arial; height: 24px; width:1004px; color: #000023; position: relative; padding-top:2px;}
#ctgmenu ul {list-style:none; margin:0; padding:0;}
#ctgmenu ul li {float:left; margin:0; font: bold 9px tahoma; color: #ffffff; padding-top: 0; padding-bottom: 0; text-transform: uppercase;}
#ctgmenu ul li a {font: bold 9px tahoma; color: #ffffff; float:left; text-decoration:none;  margin:0; text-transform: uppercase;padding: 6px 8px 8px 10px; background: url(../images/ctgmenu_separator.gif) no-repeat center right;   }
#ctgmenu ul li a:hover {color:#00c6ff; text-decoration:none; padding-top: 6px; padding-bottom: 8px;}
#ctgmenu_border{clear:both; height: 27px;}
#navlist{padding:0; margin:0; font-family: "Comic Sans MS, Arial, Helvetia", cursive; font-size:12px; width:1004px; color: #3A4000; font-weight:bold; position: relative; background: url(../images/navbg.gif) repeat-x; top: 1px; height: 38px;}
#navlist ul {list-style:none; margin:0; padding:0;}
#navlist ul li {float:left; margin:0; font: 12px sans-serif; color: #1D1D1D; padding-top: 7px; padding-bottom: 0px; font-weight: bold; text-transform: uppercase; background: url(../images/nav_separator.gif) no-repeat right;}
#navlist ul li a {padding-top: 6px; padding-bottom: 8px; padding-left: 10px; padding-right: 10px; font: 12px sans-serif; color: #733100; float:left; text-decoration:none; margin:0; font-weight: bold; text-transform: uppercase;}
#navlist ul li a:hover {color:#000000; text-decoration:none; padding-top: 6px; padding-bottom: 8px;}
#tab_border{clear:both; height: 27px;}
input {height:16px; margin-right:2px; padding-left:2px; padding-right:2px; vertical-align:top; border: 1px solid #666669; border-style-bottom: 1px inset #444448; background-image: url(../images/input_bg.png);}
#sidebar ul li{list-style:none; padding:5px; border-bottom:1px dotted #464646;}
.ad100{width:150px; height:150px; background: url(../images/ad_bg.gif) no-repeat center center;}
#cmbTraders{background:#333333; color:#666666; width:300px; padding-left:3px;}
.inputBoxes{background:#333333; color:#666666; border:1px solid #897A6F; padding-left:3px;}
.pageNums{margin:10px; height:20px;}
.pageNums a{padding:3px; color:#FF9900; background:#0B0B0B;}
.pageNums a:hover{background:#0B0B0B;}
.odd_line{background:#37312E; border-bottom:1px solid #69584D;}
.even_line{background:#24201E; border-bottom:1px solid #69584D;}
.plugsr_table_header{background:#795842; border-bottom:1px solid #69584D;}
.submit{padding:4px; background:#8C6C22; color:#FFFFFF; font-weight:bold; height:30px;}

.box{ float:left;}
#clicktoplay { text-align:center; background:#ffcc00}
#clicktoplay span{ font-size:34px; color:#9e2900; font-weight:bold; font-family:Arial, Helvetica, sans-serif}

#clicktoplay a{ font-size:16px; color:#ffffff}

#adFOUR{ background:#262221; border:0;}

.ad100x4 img{ background:#0040ba; padding:8px; border:1px #002e85 solid; margin:10px;}

.pageLinks{ width:300px; display:block; float:right;}
.pageLinks a{ background:#CCCCCC; display:block;  padding-left:5px; padding-right:5px; margin-left:5px; margin-right:5px; height:20px; text-align:center; float:left;}

.pageLinks  span{ background:#FFFFFF; display:block; width:20px; height:20px; text-align:center;float:left; margin-left:5px; margin-right:5px;}


table.borders{ width:100%;}
table.borders td {
	border-left: 1px solid #805C46;
	border-bottom: 1px solid #805C46;
}
td.row0 {
	background-color: #805C46;
	color: #000000;
	height:30px;
	font-weight:bold;
}
td.row0 a {
	color: #000000;
	text-decoration: none;
}
td.row0 a:hover {
	text-decoration: underline;
}
td.row1 {
	background-color: #E5DAD5;
}
td.row1Right {
	background-color: #E5DAD5;
	border-right: 1px solid #805C46;
	color:#000000;
}
td.row2 {
	background-color: #DDC6B9;
}
td.row2Right {
	background-color: #DDC6B9;
	border-right: 1px solid #805C46;
	color:#000000;
}
td.showPlugsBox {
	background-color: #ECDAD5;
	border-right: 1px solid #805C46;
	border-left: 1px solid #805C46;
	border-bottom: 1px solid #805C46;
}

table.borders td a {
	color: #000000;
}

.gameInfoLeft a {
	color: #000000;
}

.borders td{ color:#000000}




#loading_bar{ text-align:center;  clear:both; float:none;  }



.banr {
border: 0 none;
color: #FFFFFF;
height: 600px;
left: 50%;
margin-left: 510px;
padding: 1px;
position: fixed;
top: 220px;
width: 160px;
z-index: 1001;
}


.banl {
border: 0 none;
color: #FFFFFF;
height: 600px;
right: 50%;
margin-right: 510px;
padding: 1px;
position: fixed;
top: 220px;
width: 160px;
z-index: 1001;
}



#ads_bg_336 {
	width: 798px;
	height: 319px;
	background: url('../images/long_ads_bg_336.png') no-repeat;
	position: relative;
	margin: 0 auto;
}
#ads_bg_336 .ads_1 {
	position: absolute;
	width: 336px;
	height: 280px;
	top: 21px;
	left: 45px;
}
#ads_bg_336 .ads_2 {
	position: absolute;
	width: 336px;
	height: 280px;
	top: 21px;
	right: 45px;
}



#myflash1 iframe { height: 600px!important
; }

#myflash1 iframe { width: 800px!important
; }


#myflash1 embed { height: 600px!important
; }

#myflash1 embed { width: 800px!important
; }